# Reporte COVID-19 en México y Michoacán
### Dr. Rafael Lara-Hernández, Dr. Héctor Javier Vergara-Hernández, M. C. Gerardo Marx Chávez-Campos 
![](figuras/sedeam-logo.jpg)
### 4 de abril del 2020

---
## Introducción
El presente reporte muestra la actualización del comportamiento de los casos reportados como confirmados de COVID-19 por la Secretaría de Salud (SS) de México desde el 23 de marzo, cuando el Laboratorio Nacional SEDEAM inicio el reporte. Día a día se actualizan en el repositorio, con la intensión de monitorear la evolución de la PANDEMIA en nuestro país y en el estado de Michoacán. El día de hoy se cumplen 26 días desde que la OMS catalogó el COVID-19 como una pandemia. Los datos son usados para el cálculo y análisis de parámetros como: tasa de crecimiento diaria, acumulación de casos positivos y promedio de crecimiento e incremento de casos confirmados de COVID-19. Con la información se han desarrollo tres modelos para estimar, a la fecha, la dinámica de la urgencia sanitaria en México. Los modelos estudiados son: exponencial, polinomial y logarítmico. Cada caso es presentado y analizado en las siguientes secciones. Los resultados muestran que al 5 de abril y como país, representamos el 0.19% del total de casos confirmados y el 0.30% de casos nuevos a nivel mundial aproximadamente. Además, se estudia el caso particular del estado de Michoacán ya que el laboratorio nacional SEDEAM tiene una sede en la capital (MORELIA). El reporte no trata de predecir el futuro, sino de describir la evolución diaria de la Pandemia en nuestro País y nuestro Estado. Este repositorio es actualizado todos los días y su historial queda guardado para un análisis final del fenómeno.

### 1. Modelo exponencial
 
El modelo exponencial se ajusta para una tasa diaria de crecimiento de contagio de 0.134. En la siguiente figura se pueden observar los registros diarios representados por círculos, mientras que el comportamiento del modelo se pude observar con una línea gris. Note que el modelo sobrestima el comportamiento real en un 4%, aproximadamente, reduciendo su tasa de error en 2% respecto al día anterior.

![](figuras/Abril4-1.png)

### Modelo polinómico 

El modelo polinómico elegido para el ajuste es de segundo grado. Este modelo se ajusta al comportamiento actual con un grado de error menor al 1%. La ecuación base del modelo, f(x)=ax^2 +bx +c, tiene un coeficiente de concavidad de 4.53 a diferencia de ayer con 4.243, lo que representa un incremento en la razón de cambio de la curva. Para esta jornada, el modelo subestimo el comportamiento real, presentando un error del 4% igual al del modelo exponencial. En la siguiente figura también se puede observar los casos reales con marcas tipo circulo, mientras que el modelo se muestra con la línea punteada gris.

![](figuras/Abril4-2.png)

### Modelo logarítmico 

Por su parte el modelo logarítmico, del tipo ln[f(x)]=ax+b, destaca una tendencia del crecimiento en el número de casos confirmados, desde el inicio de registro de casos. Cabe destacar la presencia de un descenso promedio del 0.57% en la pendiente en los 5 días del mes de abril. Véase la siguiente figura.

![](figuras/Abril4-3.png)

### Factor de crecimiento de los casos reportados

El factor de crecimiento se estima día a día respecto a los casos confirmados. La jornada no presentó incremento respecto al día anterior, para un factor de contagio de 1.13, registrando 253 nuevos casos confirmados, siendo esta última cifra la más alta desde que iniciara en nuestro país la Pandemia.

![](figuras/Abril4-4.png)

La tasa de letalidad continua en ascenso, registrando un acumulado de 94 decesos para una tasa de 4.39% (5.5% a nivel global) respecto a los casos confirmados, para un total de la jornada de 15 nuevos fallecimientos, sumando en la semana que concluye un aproximado del 80% del total de fallecidos en nuestro país.

### Estimación y análisis a partir del modelo exponencial

Adicionalmente se analiza el incremento diario de casos confirmados, recuerdese que en días anteriores los datos ajustaban a un modelo lineal, sin embargo este comportamiento ha venido cambiando y comienza a justarse a un modelo de tipo exponencial, véase la figura de abajo. Este modelo permite observar el crecimiento de casos confirmados de una manera oscilatoria sobre la línea de tendencia, reajustando para este 5 de abril a una tasa aproximada de 0.105 días por caso confirmado.

De los análisis realizados, se puede establecer que las estimaciones estadísticas, realizadas día a día con los diferentes modelos, presentan un menor error y permiten estimar el valor esperado de casos que habrán de presentarse. Por lo anterior, la estimación de casos confirmados de COVID-19 para el día 6 de abril le corresponderá un total de 2430 a 2554 casos confirmados para un valor esperado de 2492, significando un incremento estimado de entre 287 y 411, para un valor esperado de 349 nuevos casos.


![](figuras/Abril4-5.png)

Si tomamos en cuenta el número R0=2.5 o Número Reproductivo Básico del Virus estimado para nuestro país, la estimación total de contagios a la fecha sería de 5358 contagios posibles en todo país, que para esta jornada se ajusta a la baja respecto al número de casos sospechosos registrados de 5209, por lo que este indicador R0 podría estimarse en 2.43 aproximadamente. Cabe aclarar que no todos los casos sospechosos se confirman y que la referencia del R0 es utilizada en este análisis solo para estimar el número de posibles contagios existentes en el día en tanto no sean confirmados.

---

## Estimaciones para el estado de Michoacán

Para el caso de Michoacán, hoy 5 de abril se reportaron 4 nuevos casos, para un total de 35 casos confirmados que representan el 1.35% de casos confirmados del total nacional. El modelo lineal continúa explicando la dinámica de la Pandemia para el Estado y se puede estimar, que por cada día transcurrido, se presentan 1.83 casos confirmados aproximadamente (ver figura 6).

![](figuras/Abril4-6.png)

El factor de crecimiento diario de casos confirmados con virus COVID-19 presentó el mismo comportamiento que el factor nacional de 1.13 para esta jornada, incrementándose respecto al día de ayer donde se obtuvo un factor de 1.03. Este factor alcanzado está por abajo del factor promedio acumulado de 1.17 en Michoacán y por debajo del promedio nacional acumulado de 1.25. 

Cabe destacar, que el estado de Michoacán, se encuentra entre los 10 Estados del país con la menor proporción de casos confirmados respecto al total de su población, pero también está entre los 10 Estados con la mayor cantidad de defunciones al registrar un total de 4 fallecimientos a la fecha.

Del análisis anterior, se desprende una estimación para el día 6 de abril de entre 39 a 41 casos confirmados en el Estado.


![](figuras/Abril4-7.png)
